Subject: Re: bug#17589: 24.3.91; lisp/frameset.el

From: Juanma Barranquero <[email-masked]>
Date: Wed, 28 May 2014 07:26:41 +0200

On Wed, May 28, 2014 at 6:50 AM, Juanma Barranquero <[email-masked]> wrote:

> That's weird, because these changes do not affect deskop saving at all.

Though there's still bug#17090: unusable frameset data is saved to the
desktop as part of register-alist. But it shouldn't (and doesn't, in
my tests) affect saving and restoring the desktop; it just breaks M-x
list-registers.

    J